{% extends 'base.html.twig' %}

{% block title %}Edit Category{% endblock %}

{% block body %}
    <h1>Edit Category</h1>

    {{ include('category/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_category_index') }}">back to list</a>

{% endblock %}

